using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MedikitButton : MonoBehaviour {

    public GameObject window;

    public AudioClip activationAudio;

    public void OnClick()
    {
        GameObject.FindGameObjectWithTag("Player").GetComponent<Player>().Heal(0.2f);

        GameObject.FindGameObjectWithTag("GameController").GetComponent<AudioManager>().Play(activationAudio, Vector3.zero);

        GameObject.Destroy(window);
    }
}
